## rust-search-path 0.1.4

=== debian/changelog ===
rust-search-path (0.1.4-5) unstable; urgency=medium

  * set arch:all and multi-arch:foreign
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 17:00:42 +0200

rust-search-path (0.1.4-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file: track git commits (not releases)
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 23:20:25 +0100

rust-search-path (0.1.4-3) unstable; urgency=medium

  * fix crate name in autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Oct 2024 08:25:42 +0200

rust-search-path (0.1.4-2) unstable; urgency=medium

  * fix cleanup generated documentation

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2024 19:35:24 +0200

rust-search-path (0.1.4-1) experimental; urgency=low

  * initial release;
    closes: bug#1081778

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 20:33:55 +0200
