=== debian/control ===
Source: rust-search-path
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-search-path.git
Vcs-Browser: https://salsa.debian.org/debian/rust-search-path
Homepage: https://github.com/johnstonskj/rust-search_path
Rules-Requires-Root: no

Package: librust-search-path-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-search-path-0-dev (= ${binary:Version}),
 librust-search-path-0.1+default-dev (= ${binary:Version}),
 librust-search-path-0.1-dev (= ${binary:Version}),
 librust-search-path-0.1.4-dev (= ${binary:Version}),
Description: very simple search path file finder - Rust source code
 The SearchPath type allows for the finding of files
 using a series of search directories.
 This is akin to the mechanism a shell uses
 to find executables using the PATH environment variable.
 It can be constructed with a search path from an environment variable,
 from a string, or from a list of either string or Path/PathBuf values.
 Typically the find methods return the first matching file or directory,
 but the find_all method specifically collects and returns a list
 of all matching paths.
 .
 This package contains the source for the Rust search-path crate,
 for use with cargo.
