=== debian/tests/control ===
Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test search_path 0.1.4
 --all-targets --all-features
Features: test-name=rust-search_path:@
Depends:
 dh-rust,
 librust-search-path-0.1+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test search_path 0.1.4
 --all-targets --no-default-features
Features: test-name=rust-search_path:
Depends:
 dh-rust,
 librust-search-path-0.1-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test search_path 0.1.4
 --all-targets
Features: test-name=rust-search_path:default
Depends:
 dh-rust,
 librust-search-path-0.1+default-dev,
Restrictions: allow-stderr
